Support » Plugins and Hacks » WassUp Installation error

  • Guys
    When I tried to insall WassUp 1.4.5 on my WordPress 2.2.2 site it gave me the following error:
    “Plugin could not be activated because it triggered a fatal error.”

    I tried removing the plugin and reinstalling.Nothing works. How can I solve this issue?

    Thanks in advance.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Please try to install a recent version. Latest available is 1.6.2

    Michelem,

    I use 1.6.2 along with WP 2.6.2 and I receive the following message;

    Parse error: syntax error, unexpected $end in /var/www/sitename/www/htdocs/wp-content/plugins/wassup/wassup.php on line 2991

    What to do next ?

    The problem is that on line 2991 of wassup.php there is only <? } //end if geoip_map where there should have been <?php } //end if geoip_map (note the extra ‘php’). This only applies on some servers, which is why not everyone is experiencing the problem.

    If you put the plugin where you want it and use a text editor to change this line, the plugin should work ok. Hope that helps.

    I received the following error:

    “website” is my domain
    “subdomain” is the directory where WP was installed.

    Warning: main(/home3/website/public_html/subdomain/home/wp-content/plugins/wassup/lib/wassup.class.php) [function.main]: failed to open stream: No such file or directory in /home3/website/public_html/subdomain/home/wp-content/plugins/wassup/wassup.php on line 21

    Fatal error: main() [function.require]: Failed opening required ‘/home3/website/public_html/subdomain/home/wp-content/plugins/wassup/lib/wassup.class.php’ (include_path=’.:/usr/php4/lib/php:/usr/local/php4/lib/php’) in /home3/website/public_html/subdomain/home/wp-content/plugins/wassup/wassup.php on line 21

    Can anyone help?
    I downloaded the newest version today, 1.6.4 and I am using WP 2.7

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WassUp Installation error’ is closed to new replies.